* {
    margin: 0;
    padding: 0;
}

body {
    background: #000 !important;
    color: #fff !important;
}

.services {
    margin-top: 20px;
    margin-bottom: 30px;
}

.service-box {
    box-shadow: 0 0 4px 0 #ffa709;
    padding: 15px;
    position: relative;
}

.service-box img {
    background: linear-gradient(to right, #ff105f, #ffad06);
    color: #fff !important;
}

svg {
    width: 25px;
    height: 25px;
    margin-bottom: 20px;
    background: linear-gradient(to right, #ff105f, #ffad06);
    -webkit-background-clip: text;
    fill: #ff105f;
}

p {
    text-align: justify;
}

a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: block;
    text-align: center;
    position: absolute;
    bottom: -20px;
    right: 20px;
    background: linear-gradient(to right, #ff105f, #ffad06);
}

span {
    background: linear-gradient(to right, #ff105f, #ffad06);
    -webkit-background-clip: text;
    color: transparent;
}

svg path {
    color: #fff !important;
    font-size: 25px !important;
    padding-top: 20px;
}
a svg{
    margin: 8px;
    fill: #fff;
}